{
  "db_name": "PostgreSQL",
  "query": "SELECT id, key, audience FROM roles WHERE key = $1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 1,
        "name": "key",
        "type_info": "Varchar"
      },
      {
        "ordinal": 2,
        "name": "audience",
        "type_info": "Varchar"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      false,
      false
    ]
  },
  "hash": "41e682e340be32ee649d13b8860607af6685cbbbd2e45857dc9173f0d5c6219b"
}
